The getJsLineNumber purpose

- « V8JsException::getJsFileName

- V8JsException::getJsSourceLine »

- PHP Manual
- V8JsException
- The getJsLineNumber purpose

# V8JsException::getJsLineNumber

(PECL v8js >= 0.1.0)

V8JsException::getJsLineNumber — The getJsLineNumber purpose

### Description

final public V8JsException::getJsLineNumber(): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values